html{
    box-sizing: border-box;
}
*{
    box-sizing: inherit;
}
body{
    height: 100%;
    font-size: 14px;
    font-style: normal;
    color: #fff;
    font-family: Verdana, sans-serif;
    background-image: url(img/header-bg.png);
    background-size: cover;
    background-repeat: no-repeat;
}
.container{
    max-width: 1200px;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
}
/*header settings*/
.page-header{
    background-color: rgba(36, 36, 36, .4);
}
.page-header .container{
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 20px 15px;
}
.logo:link,
.logo:visited{
    color: #fff;
    text-transform: uppercase;
    font-size: 20px;
    font-weight: bold;
    margin-right: 60%;
    text-decoration: none;
    transition: .6s;
}
.logo:hover,
.logo:active{
    color: #3cb878;

}

.icon-menu{
    display: flex;
}
.icon-menu li{
    margin-right: 28px;
}
.sprite {
    background-image: url(img/spritesheet.png);
    background-repeat: no-repeat;
    display: block;

}
.icon-menu-link:link > .sprite,
.icon-menu-link:visited > .sprite{
    transition: background .6s;
}

.icon-menu-link:hover > .sprite,
.icon-menu-link:active > .sprite{
    background-image: url(img/spritesheet-hover.png);
}
.sprite-ic_caledar {
    width: 19px;
    height: 19px;
    background-position: 0 0;
}
.sprite-ic_forum {
    width: 28px;
    height: 20px;
    background-position: -19px 0;
}

.sprite-ic_journey {
    width: 20px;
    height: 20px;
    background-position: -47px 0;
}
.green-text:link,
.green-text:visited{
    text-decoration: none;
    color:#3cb878;
    text-transform: capitalize;
}

/*form settings*/
.form-wrap{
    padding-bottom: 65px;
    padding-top: 65px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.sign-up-form{
    background-color: #fff;
    width: 444px;
    border-radius: 7px;
    padding: 30px 60px;
    color: #434343;
    position: relative;
}
.sign-up{
    font-size: 20px;
}
.sign-up:before{
    content: '';
    position: absolute;
    width: 18px;
    height: 18px;
    background-color: #3cb878;
    left: 0;

}
.form-item{
    display: flex;
    justify-content: space-between;
    width: 100%;
}
.margin-bottom-9{
    margin-bottom: 9px;
}
.margin-bottom-15{
    margin-bottom: 15px;
}
.margin-bottom-25{
    margin-bottom: 25px;
}
.margin-bottom-33{
    margin-bottom: 33px;
}
.fb-btn:link,
.fb-btn:visited,
.google-btn:link,
.google-btn:visited{
    text-decoration: none;
    color: #fff;
    padding: 13px;
    width: calc(50% - 4px);
    border-radius: 4px;
    display: flex;
    align-items: center;
}
.fb-btn{
    background-color: #305db8;
    margin-right: 8px;
    position: relative;
    transition: .6s;
}
.fb-btn:hover,
.fb-btn:active{
    background-color: #264b96;
}
.google-btn{
    background-color: #df4a32;
    position: relative;
    transition: .6s;
}
.google-btn:hover,
.google-btn:active{
    background-color: #c3412c;
}
.icon{
    margin-right: 36px;

    }
.fb-btn:after,
.google-btn:after{
    content: "";
    display: block;
    width: 28px;
    height: 1px;
    transform: rotate(90deg);
    background-color: rgba(36, 36, 36, .2);
    position: absolute;
    left: 35px;
}
.center{
    justify-content: center;
    position: relative;
    align-items: center;
}
.form-item input{
    width: 100%;
    padding: 17px;
    border: 1px solid #eaeaea;
    border-radius: 5px;
}

.form-item input:focus{
    box-shadow: 0px 3px 8px 0px rgba(0, 0, 0, 0.21);
}
.center:before{
    content: '';
    width: 45%;
    left:0;
    height: 1px;
    background-color: #eaeaea;
    position: absolute;
}
.center:after{
    content: '';
    width: 45%;
    right:0;
    height: 1px;
    background-color: #eaeaea;
    position: absolute;
}
.create-account-btn{
    background-color: #3cb878;
    color: #fff;
    font-size: 16px;
    width: 100%;
    padding: 17px;
    border: none;
    transition: .6s;
    border-radius: 5px;

}
.create-account-btn:hover,
.create-account-btn:active{
    background-color: #329a65;
}
.checkbox-li{
    position: relative;
    display: flex;
    align-items: center;
}
#agreedToTerms{
   opacity: 0;
    display: inline-block;
    margin-right: 10px;
}
#agreedToTerms + label:before{
    content: '';
    width: 20px;
    height: 20px;
    background-image: url(img/checkbox-cheked.png);
    background-size: 100%;
    background-repeat: no-repeat;
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    z-index: 2;
}
#agreedToTerms:checked + label:before{
    content: '';
    width: 20px;
    height: 20px;
    background-image: url(img/checkbox_empty.png);
    background-size: 100%;
    background-repeat: no-repeat;
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    z-index: 2;
}




